#banner-interna {
  height: 342px;
  background: #004a8b;
}
#banner-interna h2 {
  color: #FFF;
  font-size: 42px;
  padding-top: 200px;
  margin-left: 85px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#listaCases li{
    width: 30%;
    margin: 50px 1%;
    float: left;    
}
#listaCases li img{
    width: 100%;
    border: 1px solid #a9a9a9;
}

#listaCases li h3{
    color: #003b5c;
    font-size: 22px;
    margin: 15px 0;
}
#listaCases li h4{
    color: #0092D0;
    font-size: 16px;
    margin: 10px 0;
}
#cases-interna, #promocoes-interna{min-height:250px; padding: 20px 0;}
.caseImagem{float: left; margin: 50px 50px 50px 0;}
.caseImagem img{width: 400px;}


@media screen and (max-width: 500px) {

	#banner-interna {
		height: auto;	
		padding-bottom: 30px;
	}

	#banner-interna h2 {
		color: #FFF;
		font-size: 36px;
		padding-top: 100px;
		margin-left: 0;
		letter-spacing: 1px;
		text-transform: uppercase;
	}
	

	#listaCases li{
		width: 100%;
		margin: 20px 1% 50px;
		float: none;    
	}
	#listaCases li img{
		width: 100%;
		border: 1px solid #a9a9a9;
	}

	#listaCases li h3{
		color: #003b5c;
		font-size: 18px;
		margin: 15px 0;
	}


	.caseImagem{float: none; margin: 50px 0px;}
	.caseImagem img{width: 100%;}
	
}